<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="7.87507" dead="1" death_count="0" death_pos.x="-2395.54" death_pos.y="2205.83" enemies_killed="51" gold="1029" gold_all="1199" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="10" killed_by=" | 爆炸" killed_by_extra="" places_visited="4" playtime="1298.55" playtime_str="0:21:38" projectiles_shot="1015" streaks="0" teleports="1" wands_edited="3" world_seed="662876754" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="1.42933" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="4" gold="111" gold_all="281" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="4" kicks="2" killed_by="" killed_by_extra="" places_visited="2" playtime="213.583" playtime_str="0:03:33" projectiles_shot="49" streaks="0" teleports="0" wands_edited="3" world_seed="662876754" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

